/* screens smaller than 980---------------------------------------------------------- */
@media only screen and (min-width:691px) and (max-width:1024px) {

/* layout---------------------------------------------------------- */
#wrapper{min-width:0;}

/* header */
/* -------------------------- */

#header_in{width:97%;}
#header_in h1{
	float:none;
	text-align:right;
}
#logo{
	width:100px;
	float:left;
}
#logo a{
	width:78px;
	height:30px;
	background-image:url(../image/common/logo@2x.png);
	background-size:78px 30px;
}


/* globalnav */
/* -------------------------- */
#globalnav{width:470px;}
#globalnav > ul{
	white-space:nowrap;
	letter-spacing:-.40em;
	text-align:right;
}
#globalnav_in > ul > li{
	float:none;
	margin-left:10px;
	display:inline-block;
	letter-spacing:normal;
}
#globalnav_in > ul > li:first-child{margin-left:0;}
#globalnav_in > ul > li > a,
#globalnav_in > ul > li > a{
	height:22px;
	background-image:url(../image/common/gnav_btn@2x.png);
	background-size:auto 44px;
}
#globalnav_in > ul > #globalnav01 > a{width:58px; background-position:0 0;}
#globalnav_in > ul > #globalnav02 > a{width:77px; background-position:-79px 0;}
#globalnav_in > ul > #globalnav03 > a{width:97px; background-position:-179px 0;}
#globalnav_in > ul > #globalnav04 > a{width:90px; background-position:-290px 0;}
#globalnav_in > ul > #globalnav05 > a{width:90px; background-position:-397px 0;}
#globalnav_in > ul > #globalnav01 > a:hover,
#globalnav_in > ul > #globalnav01 > a:active,
#globalnav_in > ul > #globalnav01 > a.hover{background-position:0 -22px;}
#globalnav_in > ul > #globalnav02 > a:hover,
#globalnav_in > ul > #globalnav02 > a:active{background-position:-79px -22px;}
#globalnav_in > ul > #globalnav03 > a:hover,
#globalnav_in > ul > #globalnav03 > a:active{background-position:-179px -22px;}
#globalnav_in > ul > #globalnav04 > a:hover,
#globalnav_in > ul > #globalnav04 > a:active{background-position:-290px -22px;}
#globalnav_in > ul > #globalnav05 > a:hover,
#globalnav_in > ul > #globalnav05 > a:active{background-position:-397px -22px;}
#globalnav_in #globalnav01 .sub > li > a,
#globalnav_in #globalnav01 .sub > li > a{
	background:url(../image/common/header_navi_menu_arr@2x.png) no-repeat left center;
	background-size:6px 8px;
}
#globalnav_in #globalnav01 .sub_nest > li > a{
	background:url(../image/common/header_navi_menu_arr@2x.png) no-repeat left center;
	background-size:6px 8px;
}

/* contents */
/* -------------------------- */
#contents {
	width:100%;
	margin-top:10px;
	padding:0 10px;
}

#contents_left{
	width:100%;
	float:none;
	margin-bottom:40px;
}
#contents_right{
	width:100%;
	float:none;
	margin:0 auto;
}

/* ad_area */
#contents_right .ad_area{width:auto; clear:both;}
#contents_right .ad_area:before, #contents_right .ad_area:after { content: ""; display: block;}
#contents_right .ad_area:after { clear: both; }

#contents_right .ad_area li{
	margin-top: 0;
	float: left;
	width: 49%;
	height: auto;
	margin-left: 2%;
}


/* side_searchbox, side_searchbox */
#contents_right .side_searchbox{letter-spacing:-.40em;}
#contents_right .side_searchbox .blog_search_input{
	width:95%;
	float:none;
	letter-spacing:normal;
}
#contents_right .side_searchbox .blog_search_submit{
	width:5%;
	min-width:30px;
	background:url(../image/common/search_btn01@2x.png) no-repeat left top;
	background-size:30px 30px;
	float:none;
	letter-spacing:normal;
}

/* access_rank */
#contents_right .access_rank{position:relative;}
#contents_right .access_rank:before, #contents_right .access_rank:after {content:""; display:block;}
#contents_right .access_rank:after {clear:both;}
#contents_right .access_rank h3{
	margin:5px 0 8px;
}
#contents_right .access_rank .date{
	position:absolute;
	top:-3px;
	right:0;
}
#contents_right .access_rank .rank{
	width:50%;
	padding-right:5px;
	float:left;
}
#contents_right .access_rank .rank:last-child{
	padding-right:0;
	padding-left:5px;
	float:right;
}
#contents_right .access_rank li a{
	width:100%;
	display:table;
}
#contents_right .access_rank .rank01 a{background-image:url(../image/common/side_access_rank_icon01@2x.png); background-size:22px 35px;}
#contents_right .access_rank .rank02 a{background-image:url(../image/common/side_access_rank_icon02@2x.png); background-size:22px 35px;}
#contents_right .access_rank .rank03 a{background-image:url(../image/common/side_access_rank_icon03@2x.png); background-size:22px 35px;}
#contents_right .access_rank .rank04 a{background-image:url(../image/common/side_access_rank_icon04@2x.png); background-size:22px 35px;}
#contents_right .access_rank .rank05 a{background-image:url(../image/common/side_access_rank_icon05@2x.png); background-size:22px 35px;}
#contents_right .access_rank .rank06 a{background-image:url(../image/common/side_access_rank_icon06@2x.png); background-size:22px 35px;}
#contents_right .access_rank .rank07 a{background-image:url(../image/common/side_access_rank_icon07@2x.png); background-size:22px 35px;}
#contents_right .access_rank .rank08 a{background-image:url(../image/common/side_access_rank_icon08@2x.png); background-size:22px 35px;}
#contents_right .access_rank .rank09 a{background-image:url(../image/common/side_access_rank_icon09@2x.png); background-size:22px 35px;}
#contents_right .access_rank .rank10 a{background-image:url(../image/common/side_access_rank_icon10@2x.png); background-size:22px 35px;}

#contents_right .access_rank li a .image{
	width:25%;
	padding-right:5px;
	padding-top:1px;
	float:left;
	display:block;
}
#contents_right .access_rank li a .image img{width:100%; height:auto;}
#contents_right .access_rank li a .title{
	width:75%;
	float:right;
	display:block;
	font-size:12px;
	line-height:16px;
}

/* banner_list */
.banner_list{clear:both;}
.banner_list:before, .banner_list:after { content: ""; display: block;}
.banner_list:after { clear: both; }
.banner_list li{
	margin-top: 0;
	float: left;
	width: 50%;
	text-align: center;
	padding: 0 1%;
}
.banner_list li:nth-child(n+3){
	margin-top: 10px;
}
.banner_list li:nth-child(odd){
	padding-left: 10%;
}
.banner_list li:nth-child(even){
	padding-right: 10%;
}
.banner_list li img{
	width: 100%;
	height: auto;
}
/*#contents_right .banner_list{
	letter-spacing:-.40em;
	text-align:center;
}
#contents_right .banner_list li{
	margin:5;
	display:inline-block;
	letter-spacing:normal;
}
#contents_right .banner_list li.banner01,
#contents_right .banner_list li.banner03,
#contents_right .banner_list li.banner05{margin: 5px;}
#contents_right .banner_list li.banner02,
#contents_right .banner_list li.banner04,
#contents_right .banner_list li.banner06{margin: 5px;}
#contents_right .banner_list li.banner05{margin: 5px;}
#contents_right .banner_list li.banner01 a{background-image:url(../image/common/side_banner01@2x.png); background-size:300px 100px;}
#contents_right .banner_list li.banner02 a{background-image:url(../image/common/side_banner02@2x.png); background-size:300px 100px;}
#contents_right .banner_list li.banner03 a{background-image:url(../image/common/side_banner03@2x.png); background-size:300px 60px;}
#contents_right .banner_list li.banner04 a{background-image:url(../image/common/side_banner04@2x.png); background-size:300px 60px;}
#contents_right .banner_list li.banner05 a{background-image:url(../image/common/side_banner05@2x.png); background-size:300px 100px;}
#contents_right .banner_list li.banner06 a{background-image:url(../image/common/side_banner06@2x.png); background-size:300px 100px;}
*/
/* sns_list */
#contents_right .sns_list li{
	margin-left:10px;
	display:inline-block;
	letter-spacing:normal;
}
#contents_right .sns_list li:first-child{margin-left:0;}
#contents_right .sns_list li a{
	width:45px;
	height:44px;
}
#contents_right .sns_list .twitter a{background-image:url(../image/common/side_sns_btn01@2x.png); background-size:45px 88px;}
#contents_right .sns_list .facebook a{background-image:url(../image/common/side_sns_btn02@2x.png); background-size:45px 88px;}
#contents_right .sns_list .google_plus a{background-image:url(../image/common/side_sns_btn03@2x.png); background-size:45px 88px;}
#contents_right .sns_list .line a{background-image:url(../image/common/side_sns_btn04@2x.png); background-size:45px 88px;}
#contents_right .sns_list .rss a{background-image:url(../image/common/side_sns_btn05@2x.png); background-size:45px 88px;}

/* footer */
/* -------------------------- */
footer .inner{
	width:100%;
	padding:20px 0;
	position:relative;
}
footer #footer_nav_area{
	width:100%;
	margin-top:10px;
	float:none;
}
footer #footer_nav_top{
	width:100%;
	margin-top:80px;
	padding-left:15px;
	float:none;
	display:table;
}
footer #footer_nav_top li{
	display:table-cell;
	vertical-align:top;
}
footer #footer_nav_top .footer_nav01{width:17%;}
footer #footer_nav_top .footer_nav02{width:20%;}
footer #footer_nav_top .footer_nav03{width:22%;}
footer #footer_nav_top .footer_nav04{width:21%;}
footer #footer_nav_top .footer_nav05{width:20%;}
footer #footer_nav_top a{
	height:30px;
	background-image:url(../image/common/footer_nav_btn@2x.png);
	background-size:auto 60px;
}
footer #footer_nav_top .footer_nav01 a{background-position:0 0;}
footer #footer_nav_top .footer_nav02 a{width:98px; background-position:-88px 0;}
footer #footer_nav_top .footer_nav03 a{background-position:-204px 0;}
footer #footer_nav_top .footer_nav04 a{background-position:-342px 0;}
footer #footer_nav_top .footer_nav05 a{background-position:-472px 0;}
footer #footer_nav_top .footer_nav01 a:hover,
footer #footer_nav_top .footer_nav01 a:active{background-position:0 -30px;}
footer #footer_nav_top .footer_nav02 a:hover,
footer #footer_nav_top .footer_nav02 a:active{background-position:-88px -30px;}
footer #footer_nav_top .footer_nav03 a:hover,
footer #footer_nav_top .footer_nav03 a:active{background-position:-204px -30px;}
footer #footer_nav_top .footer_nav04 a:hover,
footer #footer_nav_top .footer_nav04 a:active{background-position:-342px -30px;}
footer #footer_nav_top .footer_nav05 a:hover,
footer #footer_nav_top .footer_nav05 a:active{background-position:-472px -30px;}
footer #footer_nav_bottom{padding-left:15px;}
footer #footer_logo{
	width:100%;
	float:none;
	position:absolute;
	top:20px;
	left:0;
}
footer #footer_logo a{
	width:174px;
	margin:0 auto;
	background:url(../image/common/footer_logo@2x.png) no-repeat left top;
	background-size:174px 62px;
}
footer #footer_link{
	width:100%;
	padding-top:20px;
	padding-left:15px;
}
footer #footer_link ul{width:407px;}
footer #footer_link li a{
	padding-left:10px;
	background:url(../image/common/footer_arr@2x.png) no-repeat left center;
	background-size:5px 8px;
}
footer small .logo{
	background:url(../image/common/footer_copyright_logo@2x.png) no-repeat left top;
	background-size:121px 11px;
}

/* pagetop */
/* -------------------------- */
#pagetop{
	width:100%;
}
#topcontrol .pagetop{
	background-image: url(../image/common/pagetop@2x.png);
	background-size:120px 43px;
}





/*------------------------------------------------------------------------------*/

}
/* /screens smaller than 980 */